@charset "UTF-8";
/* CSS Document */

body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #F0F6FF;
}
#container { 
	position: relative; /* adding position: relative allows you to position the two sidebars relative to this container */
	width: 750px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
#header {
	position:absolute;
	width:750px;
	height:110px;
	z-index:1;
	left: 0px;
	top: 10px;
	background-color: #FFFFFF;
}
#left_col_1 {
	position:absolute;
	width:128px;
	height:180px;
	z-index:2;
	left: 0px;
	top: 120px;
	background-color: #C1E3F7;
	background-image: url(_m2gimg/form.gif);
	padding-left: 6px;
	padding-bottom: 10px;
	padding-right: 6px;
	padding-top: 10px;
}
#left_col_2 {
	position:absolute;
	width:132px;
	height:860px;
	z-index:2;
	left: 0px;
	top: 320px;
	background-color: #FFFFFF;
	background-image: url(_m2gimg/leftcol.gif);
	padding-left: 6px;
	padding-bottom: 10px;
	padding-right: 2px;
	padding-top: 80px;
}
#calculators {
	position:absolute;
	left:0px;
	top:4px;
	width:140px;
	height:75px;
	z-index:1;
}
#page {
	position:absolute;
	width:435px;
	height:1140px;
	z-index:2;
	left: 140px;
	top: 120px;
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 0px;
}
#rght_col {
	position:absolute;
	left:455px;
	top:0px;
	width:156px;
	height:1150px;
	z-index:1;
	background-color: #FFFFFF;
	background-image: url(_m2gimg/rghtcol.gif);
}
#home_page_main_2 {
	position:absolute;
	width:750px;
	height:100%;
	z-index:2;
	top: 1140px;
	left: 0px;
	background-color: #FFFFFF;
}
#figures {
	position:absolute;
	left:554px;
	top:27px;
	width:436px;
	height:43px;
	z-index:1;
}
#figures1 {
	position:absolute;
	left:338px;
	top:26px;
	width:413px;
	height:30px;
	z-index:1;
}
#menu1 {
	position:absolute;
	left:139px;
	top:82px;
	width:151px;
	height:24px;
	z-index:2;
}
#menu2 {
	position:absolute;
	left:290px;
	top:82px;
	width:150px;
	height:24px;
	z-index:3;
}
#menu3 {
	position:absolute;
	left:440px;
	top:82px;
	width:154px;
	height:24px;
	z-index:4;
}
#menu4 {
	position:absolute;
	left:594px;
	top:82px;
	width:156px;
	height:24px;
	z-index:1;
}
.fig1 {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3FB6E9;
	font-size: 20px;
}
.fig2 {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F36B23;
	font-size: 20px;
}
.fig3 {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #35A643;
	font-size: 20px;
}
.fig4 {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #001A57;
	font-size: 20px;
}
.form_text_bold {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #535F7E;
	font-size: 12px;
}
.form_text_light {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #535F7E;
	font-size: 10px;
	line-height: 12px;
}
.form_line_space {
	line-height: 30px;
}
.form_text_link {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #39B6EB;
	font-size: 10px;
	line-height: 28px;
	text-decoration: none;
}
.form_text_link:hover {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #39B6EB;
	font-size: 10px;
	line-height: 28px;
	text-decoration: underline;
}
.menu_head {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #001A57;
	font-size: 12px;
}
.menu_head2 {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #001A57;
	line-height: 18px;
	font-size: 12px;
}
.menu_text_light {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #535F7E;
	font-size: 10px;
	line-height: 18px;
	text-decoration: none;
}
.menu_icon {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	vertical-align: top;
}
.menu_text_light:hover {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #39B6EB;
	font-size: 10px;
	line-height: 18px;
	text-decoration: underline;
}
.menu_text_light2 {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #535F7E;
	font-size: 10px;
	line-height: 12px;
}
.menu_text_light2_link {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #39B6EB;
	font-size: 10px;
	line-height: 12px;
	text-decoration: none;
}
.menu_text_light2_link:hover {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #39B6EB;
	font-size: 10px;
	line-height: 12px;
	text-decoration: underline;
}
.page_head {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #001A57;
	font-size: 18px;
}
.sub_head {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #001A57;
	font-size: 14px;
}
.body_text_large {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}
.body_text_large_link {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #39B6EB;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
}
.body_text_large_link:hover {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #39B6EB;
	font-size: 12px;
	line-height: 14px;
	text-decoration: underline;
}
.menu_bottom {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #999999;
	font-size: 10px;
	line-height: 12px;
	text-decoration: none;
}
.menu_bottom:hover {
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #39B6EB;
	font-size: 10px;
	line-height: 12px;
	text-decoration: underline;
}
.style4 {color: #001A57; line-height: 18px; font-size: 12px; font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;}
